<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetBitmapInfoSize Method (IEdmBitmap5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBitmap5 Interface : GetBitmapInfoSize Method (IEdmBitmap5)

Visual Basic
C#
C++/CLI
Gets the size of the bitmap information returned by IEdmBitmap5::GetBitmapInfo.

# Syntax

Visual Basic |
--- | ---

    Function GetBitmapInfoSize() As System.Integer

C# |
--- | ---

    System.int GetBitmapInfoSize()

C++/CLI |
--- | ---

    System.int GetBitmapInfoSize();

#### Return Value

Size in bytes of the bitmap information

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmBitmap5 Interface
IEdmBitmap5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2